Skip to main content
GET
List cases (the compliance inbox)

Authorizations

X-API-KEY
string
header
required

Authorization method required to allow user to access the api endpoints.

Query Parameters

status
enum<string>
Available options:
open,
in_review,
resolved
severity
enum<string>
Available options:
severe,
high,
medium,
low
assignee
string
Maximum string length: 256
Example:

"compliance@example.com"

source_type
enum<string>
Available options:
risk_screen,
sanctions_screen,
alert_event,
manual,
regulatory_filing
q
string

Free-text search over title/subject/tx_hash.

Maximum string length: 200
sort
enum<string>
default:severity_desc
Available options:
severity_desc,
newest,
oldest
created_after
string<date-time>

Only include cases created at or after this ISO 8601 date-time (inclusive).

Example:

"2026-05-01T00:00:00Z"

created_before
string<date-time>

Only include cases created at or before this ISO 8601 date-time (inclusive).

Example:

"2026-05-31T23:59:59Z"

limit
number
default:50
Required range: 1 <= x <= 200
cursor
string

Opaque pagination cursor from a previous response — echo back meta.next_cursor verbatim.

Response

200 - application/json
items
object[]
required
meta
object
required
Last modified on October 2, 2026